import debug from 'debug';

export const logger = {
  info: debug('backend:info'),
  error: debug('backend:error'),
  api: debug('backend:api'),
  db: debug('backend:db'),
  middleware: debug('backend:middleware'),
};